qRFCView: a RFC viewer - Built on macOS and with Qt5 
==================================
Changes
--------
- Built under Qt5 (5.x) only (not compatible with Qt4) 
- HiDPI for icons (new icons added for modern look and feel, creditability for icons' authors is added to about section)
- Default font is Courier

Please view the previous version at http://saghul.github.com/qrfcview-osx which build under Qt4

Build 
----------
- using CLI
```
    cd to_folder
    qmake
    make
```

- using Qt Creator
```
    import project then build all
```

License
--------------
GNU GPL v2 (see the license file) 

